Subject: bug#9124: 24.0.50; Themes mode should inherit from special-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 01 Aug 2011 22:58:00 -0400

> The problem is the mode map needs to inherit from widget-keymap.
> Customize buffers have the same issue.

They can inherit from (make-composed-keymap widget-keymap special-mode-map)

        Stefan